EDKB12WS Reference

# clsJournaleintrag Fields

clsJournaleintrag Class See Also

The following tables list the members exposed by the clsJournaleintrag type.

Fields

| Name | Description
--- | --- | ---
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daDatumzeit |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iJournaleintragnr |
| m_iJournalnr |
| m_sEintrag |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsJournaleintrag Class
EDKB12WS.edokadb Namespace